Subject: New Reply Received - 9418621752 / Call Back
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 05:59:37 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9418621752 / Call Back  Ticket comment <div>My experience wasn’t good I had to call all day and until I said consumer law support no one cared , they came 10:15 pm , and even when I looked at my orders I found that I am charged for the second order large items shipping and they both came together! Even
 the mirror it’s the same like the 129 AED but I choose it because the app recommended it ! Over all it wasn’t a good experience at all , I request for a manager call back and never received it !!! I am waiting for a call back and I still want a compensation <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Mar 2023, at 9:20 AM, Home Box &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sherouk,<br>
<br>
Thank you for contacting us.<br>
<br>
We regret to inform you that, according to the latest update from the concerned team, no compensation will be provided. That is because in the case of a pending furniture delivery, as per your policy, such cases are resolved within 48 hours, as we have done
 so.<br>
<br>
​However, your feedback is important to us in order to improve the quality of our service, and we thank you for providing it.<br>
<br>
We look forward to having the opportunity to better your experience with us in the near future.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Thank you for your understanding and cooperation.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5899384